/**
 * @file
 * Views Styling
 */
/* 26 px */
/* Costom-preconfigured */
/* Add custom mixins  */
/*
@mixin replace-text-with-dimensions($img, $x: 50%, $y: 50%) {
  @include replace-text($img, $x, $y);
  width: image-width($img);
  height: image-height($img);
}

@mixin replace-text($img, $x: 50%, $y: 50%) {
  @include hide-text;
  background: {
    image: image-url($img);
    repeat: no-repeat;
    position: $x $y; }; }

@mixin hide-text {
  $approximate_em_value: 12px / 1em;
  $wider_than_any_screen: -9999em;
  text-indent: $wider_than_any_screen * $approximate_em_value;
  overflow: hidden;
  text-align: left; }
*/
/* colors for sections */
/*
 * Views' admin tabs
 *
 * The views admin tabs use the same classes as the secondary tabs. We prevent
 * some of our tab styling from bleeding into (and breaking) the Views admin
 * pages. If your sub-theme isn't used for admin pages, you can remove this
 * entire section.
 */
/* line 18, ../sass/views-styles.scss */
.views-displays .secondary li {
  float: none;
  margin: 0 6px 0;
}
/* line 24, ../sass/views-styles.scss */
.views-displays .secondary a:link,
.views-displays .secondary a:visited {
  text-shadow: none;
  padding: 2px 7px 3px;
}
/* line 29, ../sass/views-styles.scss */
.views-displays .secondary .open > a {
  -webkit-border-radius: 7px 7px 0 0;
  -moz-border-radius: 7px 7px 0 0;
  -ms-border-radius: 7px 7px 0 0;
  -o-border-radius: 7px 7px 0 0;
  border-radius: 7px 7px 0 0;
}
/* line 31, ../sass/views-styles.scss */
.views-displays .secondary .open > a:hover {
  color: #333;
}
/* line 36, ../sass/views-styles.scss */
.views-displays .secondary .action-list li {
  margin: 0;
}
/* line 38, ../sass/views-styles.scss */
.views-displays .secondary .action-list li:first-child {
  -webkit-border-radius: 0 7px 0 0;
  -moz-border-radius: 0 7px 0 0;
  -ms-border-radius: 0 7px 0 0;
  -o-border-radius: 0 7px 0 0;
  border-radius: 0 7px 0 0;
}
/* line 41, ../sass/views-styles.scss */
.views-displays .secondary .action-list li:last-child {
  -webkit-border-radius: 0 0 7px 7px;
  -moz-border-radius: 0 0 7px 7px;
  -ms-border-radius: 0 0 7px 7px;
  -o-border-radius: 0 0 7px 7px;
  border-radius: 0 0 7px 7px;
}

/* front blocks */
/* line 52, ../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
#block-views-article-block-5 .view-content:before, #block-views-article-block-5 .view-content:after,
#block-views-article-block-3 .view-content:before,
#block-views-article-block-3 .view-content:after {
  content: "";
  display: table;
}
/* line 56, ../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
#block-views-article-block-5 .view-content:after,
#block-views-article-block-3 .view-content:after {
  clear: both;
}
/* line 55, ../sass/views-styles.scss */
#block-views-article-block-5 .view-content .views-row,
#block-views-article-block-3 .view-content .views-row {
  float: left;
  width: 12.5%;
  padding-left: 6px;
  padding-right: 6px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  padding-left: 0;
  padding-right: 10.5px;
  margin-right: 1.5px;
}
/* line 58, ../sass/views-styles.scss */
#block-views-article-block-5 .view-content .views-row.views-row-last,
#block-views-article-block-3 .view-content .views-row.views-row-last {
  width: 12.5%;
  padding-left: 6px;
  padding-right: 6px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  padding-left: 0;
  padding-right: 10.5px;
  margin-right: -10.5px;
  clear: right;
}

/* line 73, ../sass/views-styles.scss */
.view-section-blocks .views-row,
.view-article.view-display-id-block_1 .views-row,
#block-views-article-related-block .views-row,
#block-views-article-block-2 .views-row,
#block-views-hp-carousel-block-1 .views-row,
#block-views-hp-carousel-block-2 .views-row,
#block-views-section-blocks-block-6 .views-row {
  margin-bottom: 0.4125em;
  margin-top: 0.4125em;
}
/* line 77, ../sass/views-styles.scss */
.view-section-blocks h2.block-title,
.view-article.view-display-id-block_1 h2.block-title,
#block-views-article-related-block h2.block-title,
#block-views-article-block-2 h2.block-title,
#block-views-hp-carousel-block-1 h2.block-title,
#block-views-hp-carousel-block-2 h2.block-title,
#block-views-section-blocks-block-6 h2.block-title {
  border-bottom: 1px solid black;
  margin: .7em 0 .5em 0;
  padding: .2em 0;
  text-transform: uppercase;
}
/* line 83, ../sass/views-styles.scss */
.view-section-blocks .more-link,
.view-article.view-display-id-block_1 .more-link,
#block-views-article-related-block .more-link,
#block-views-article-block-2 .more-link,
#block-views-hp-carousel-block-1 .more-link,
#block-views-hp-carousel-block-2 .more-link,
#block-views-section-blocks-block-6 .more-link {
  position: absolute;
  top: 3px;
  right: 12px;
  font-weight: 700;
}

/* line 95, ../sass/views-styles.scss */
#block-views-article-related-block,
#block-views-article-block-2,
#block-views-hp-carousel-block-1,
#block-views-hp-carousel-block-2,
#block-views-section-blocks-block-6 {
  position: relative;
}

/* katalogovy list */
/* line 102, ../sass/views-styles.scss */
#custom_article_index,
#custom_project_index {
  border-top: 1px solid #000;
  border-bottom: 1px dotted #000;
  margin-top: 1.375em;
  margin-bottom: 1.375em;
  padding: .5em 0;
  width: 50%;
}
/* line 109, ../sass/views-styles.scss */
#custom_article_index .field-label,
#custom_project_index .field-label {
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
}
/* line 112, ../sass/views-styles.scss */
#custom_article_index .view-content,
#custom_project_index .view-content {
  background: url(../images/indexicon.png) no-repeat 0 2px;
}
/* line 115, ../sass/views-styles.scss */
#custom_article_index table,
#custom_project_index table {
  margin: 0 0 0 40px;
}
/* line 118, ../sass/views-styles.scss */
#custom_article_index table tr.odd,
#custom_article_index table tr.even,
#custom_project_index table tr.odd,
#custom_project_index table tr.even {
  padding: .5em;
  border: none;
  background: transparent;
}
/* line 122, ../sass/views-styles.scss */
#custom_article_index table tr.odd th,
#custom_article_index table tr.even th,
#custom_project_index table tr.odd th,
#custom_project_index table tr.even th {
  padding-right: 1em;
  color: #777;
  font-size: 0.9375em;
  line-height: 1.46667em;
}
/* line 127, ../sass/views-styles.scss */
#custom_article_index table tr.odd th, #custom_article_index table tr.odd td,
#custom_article_index table tr.even th,
#custom_article_index table tr.even td,
#custom_project_index table tr.odd th,
#custom_project_index table tr.odd td,
#custom_project_index table tr.even th,
#custom_project_index table tr.even td {
  vertical-align: top;
}
/* line 130, ../sass/views-styles.scss */
#custom_article_index table tr.odd td.field_indexnote p,
#custom_article_index table tr.even td.field_indexnote p,
#custom_project_index table tr.odd td.field_indexnote p,
#custom_project_index table tr.even td.field_indexnote p{
  margin: 0;
}
/* line 134, ../sass/views-styles.scss */
#custom_article_index table ul,
#custom_project_index table ul {
  list-style-type: none;
}
/* line 5, ../../../../../../../../../../usr/lib/ruby/gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/typography/lists/_inline-list.scss */
#custom_article_index table ul, #custom_article_index table ul li,
#custom_project_index table ul,
#custom_project_index table ul li {
  margin: 0px;
  padding: 0px;
  display: inline;
}

/* line 140, ../sass/views-styles.scss */
html.js .expfilters .ctools-auto-submit-click.js-hide {
  display: block;
  margin-top: 1.4em !important;
}

/*
 * Burza prace
 */
/* line 154, ../sass/views-styles.scss */
.view-burza-prace.view-display-id-page .view-header {
  float: right;
  padding-top: .5em;
}
/* line 158, ../sass/views-styles.scss */
.view-burza-prace.view-display-id-page .views-exposed-widget .form-submit {
  margin-top: 1.4em;
}
/* line 161, ../sass/views-styles.scss */
.view-burza-prace.view-display-id-page .view-content {
  margin-top: 1.5em;
}
/* line 164, ../sass/views-styles.scss */
.view-burza-prace.view-display-id-page .views-row {
  margin-bottom: 1em;
  padding-bottom: .2em;
  border-bottom: 1px solid #000;
}
/* line 168, ../sass/views-styles.scss */
.view-burza-prace.view-display-id-page .views-row h2 a {
  color: #509028;
}
/* line 174, ../sass/views-styles.scss */
.view-burza-prace .views-field-field-ad-type {
  font-size: 0.8125em;
  line-height: 1.69231em;
}

/* global fix button position*/
/* line 181, ../sass/views-styles.scss */
.views-exposed-form .views-exposed-widget .form-submit {
  margin-top: 1.4em;
}
